Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины.
   

Вернуться   Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины. > Помощь и поддержка > Помощь по плагинам

Ответ
 
Опции темы Опции просмотра
Старый 29.07.2016, 11:40   #1
CyberMan
Junior Member
 
Регистрация: 25.10.2015
Сообщений: 1
По умолчанию Не могу установить русский репозиторий в KODI 16.1

Репозиторий с сайта http://repo.koditv.ru/ невозможно установить в KODI 16.1. Только я столкнулся с такой проблемой?
CyberMan вне форума   Ответить с цитированием
   
Старый 29.07.2016, 21:30   #2
Stranger
Senior Member
 
Регистрация: 08.05.2010
Адрес: СПб
Сообщений: 221
По умолчанию

Цитата:
Сообщение от CyberMan Посмотреть сообщение
Репозиторий с сайта http://repo.koditv.ru/ невозможно установить в KODI 16.1. Только я столкнулся с такой проблемой?
а он вообще живой? в браузере не открывается.
__________________
HTPC:
matherboard Gigabyte H81M-HD3, Intel Core i5 4570K
ОЗУ 8Гб, HDD Samsung 500Гб +2Тб,
video MSI GeForce GT 1030, InWin BK623
Stranger вне форума   Ответить с цитированием
Старый 30.07.2016, 12:11   #3
m1978
Member
 
Регистрация: 11.10.2011
Сообщений: 62
По умолчанию

pishet net podklucheniya k reppositoriyu
m1978 вне форума   Ответить с цитированием
Старый 30.07.2016, 13:36   #4
bigbax
Senior Member
 
Аватар для bigbax
 
Регистрация: 12.12.2009
Адрес: Моск.обл.
Сообщений: 4,440
Отправить сообщение для bigbax с помощью ICQ
По умолчанию

Цитата:
Сообщение от m1978 Посмотреть сообщение
pishet net podklucheniya k reppositoriyu
Метарепозиторий Russian Kodi Addons агрегирует все плагины из сторонних репозиториев участников русскоязычного сообщества XBMC Russia. Это метарепо предназначено для облегчения использования пользователями плагинов для мультимедийного программного проигрывателя Kodi. Достаточно установить один раз этот метарепозиторий и проблемы с поиском русскоязычных плагинов исчезнут навсегда.
Как установить репозиторий?
Скачайте zip-файл репозитория на хост (устройство) с Kodi.
Затем в меню Kodi выполните следующее: Система => Настройки => Дополнения => Установить из файла ZIP
Откроется диалоговое окно для выбора файла. Выберите в нем ранее скаченный zip-файл репозитория.
На этом установка репозитория закончена. Скаченный ранее файл можно удалить.
__________________
Ubuntu 20.0.х, Kodi next
bigbax вне форума   Ответить с цитированием
Старый 01.08.2016, 14:59   #5
Nuke
Member
 
Регистрация: 16.08.2015
Сообщений: 85
По умолчанию

Да не ставится он на 16.1, версия слишком свежая.
Авторы метарепозитория должны обновить свое детище... так и будем чтоли на kodi 14.2 сидеть
Nuke вне форума   Ответить с цитированием
Старый 01.08.2016, 15:26   #6
Иван
Senior Member
 
Аватар для Иван
 
Регистрация: 03.07.2011
Сообщений: 372
По умолчанию

Nuke Чем вас не устраивает 14.2 ?
__________________
Dune HD TV-102 - sony kdl-46cx520 - Пульт Logitech Harmony® One
Dune HD TV-102W T2
Dune HD SMART D1
Sml-292 HD
MAG - 245
Иван вне форума   Ответить с цитированием
Старый 01.08.2016, 15:56   #7
bigbax
Senior Member
 
Аватар для bigbax
 
Регистрация: 12.12.2009
Адрес: Моск.обл.
Сообщений: 4,440
Отправить сообщение для bigbax с помощью ICQ
По умолчанию

Цитата:
Сообщение от Nuke Посмотреть сообщение
Да не ставится он на 16.1, версия слишком свежая.
Авторы метарепозитория должны обновить свое детище... так и будем что ли на kodi 14.2 сидеть
прикрепил. должен устанавливаться
Вложения
Тип файла: zip repository.rka.zip (240.2 Кб, 1176 просмотров)
__________________
Ubuntu 20.0.х, Kodi next
bigbax вне форума   Ответить с цитированием
Старый 01.08.2016, 23:12   #8
GorIV
Junior Member
 
Регистрация: 02.01.2016
Сообщений: 1
По умолчанию

Цитата:
прикрепил. должен устанавливаться
Не хочет. Пишет, что "Не удалось установить дополнение из zip-файла"
GorIV вне форума   Ответить с цитированием
Старый 04.08.2016, 16:04   #9
parchomwowan
Senior Member
 
Регистрация: 30.10.2013
Адрес: Геленджик
Сообщений: 386
По умолчанию

Цитата:
Сообщение от Иван Посмотреть сообщение
Nuke Чем вас не устраивает 14.2 ?
Тем, что много обнов в 16 версии... Это троллинг? Устраивает и 14 версия. Но почему бы не пользоваться 16? Чем Вас не устраивает 16?
parchomwowan вне форума   Ответить с цитированием
Старый 04.08.2016, 18:04   #10
bigbax
Senior Member
 
Аватар для bigbax
 
Регистрация: 12.12.2009
Адрес: Моск.обл.
Сообщений: 4,440
Отправить сообщение для bigbax с помощью ICQ
По умолчанию

Цитата:
Сообщение от GorIV Посмотреть сообщение
Не хочет. Пишет, чтокод "Не удалось установить дополнение из zip-файла"
Коди 16.1, андроид 4.4.2. Скачал и установил
__________________
Ubuntu 20.0.х, Kodi next
bigbax вне форума   Ответить с цитированием
Ответ
 


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Актуальная ссылка на русский репозиторий LA_ Общие темы для обсуждения 5 05.04.2021 16:46
Не могу установить репозитории Pstudiopuh Поддержка платформы Mac 2 09.11.2015 08:41
Не могу установить плагины... lavrentev82 Помощь по плагинам 3 19.04.2011 16:51


Текущее время: 09:07. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.